Subject: [Ace] Feedback on DTLS Documents

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 18 Feb 2015 08:16:32 +0100

Hi all,

I thought I should drop a mail to this group since DTLS is an important
building block for an overall security solution in ACE. Although there
is a lot of talk about optimization I am having a hard time getting
feedback on the DICE mailing list for the 'Cached Info' document.

Here is my mail to the DICE List:
http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00550.html

Ciao
Hannes

PS: Btw, the profile draft has also just gone through a working group
last call in DICE and I was hoping to see more review comments:
http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00551.html